.article .cont p.fj{line-height: inherit !important;text-indent:0;}
.article .cont p.fj>span {
    font-size: 0 !important;}

.article .cont p.fj>span>a>span{color: #d10024 !important;font-size: 0.18rem !important;position:relative;}
.article .cont p.fj>span>a>span::after{    content: "";
    position: absolute;
    top: 50%;
    width:30px;
    height: 31px;
    border-radius: 50%;
    transform: translateY(-50%);
   right: -40px;
    background: url(images/xz.png) no-repeat left center;}

.tbsc td{font-size:0.18rem !Important;line-height:2.4 ;padding:3px 5px;}
